
Infrastructure - Task #1122

Story # 976 (Closed): Design data packaging approach for clients

Describe data packaging decisions in specification

2010-11-30 18:10 - Matthew Jones

Status: Closed Start date: 2010-11-30

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.2-Block.1.1   

Milestone: None Story Points:  

Product Version: *   

Description

Need to modify the architecture documents to include a description of data packaging decisions made during the 2010 AHM, mainly:

a) Use the BagIt specification for packaging

b) include an ORE document in the bag to describe relationships between objects

History

#1 - 2012-10-09 20:02 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#2 - 2012-10-24 18:20 - Matthew Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#3 - 2012-12-12 18:47 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1

#4 - 2013-02-22 19:18 - Matthew Jones

- Milestone set to None

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

- % Done changed from 0 to 100

BagIt is described in the docs.  BagIt implementation is not completed, but that can be handled under an implementation story, rather than under this

design story.  Closing.
